Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

List issue share

GET/workspaces/{organizationId}/issues/{id}/share
Path parameters
organizationIdstringrequired
idstringrequired
Responses
200

The active share for this issue, if any.

tokenstringrequired
organizationIdstringrequired
issueIdstringrequired
createdByIdstringrequired
createdAtstringrequired
expiresAtstring | nullrequired
Try it
Server
Parameters
Request
curl -X GET '/workspaces/string/issues/string/share'
Response
{
  "token": "string",
  "organizationId": "string",
  "issueId": "string",
  "createdById": "string",
  "createdAt": "string",
  "expiresAt": "string"
}